<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>
<div class="top"></div>
<div class="page_wrap clearfix">
  <div class="header">
    <div class="header_block">
      <div class="logo"><?php if ($logo) { ?><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?></div>
      <?php if ($site_name) { ?><h1><a style="color:#eeeeee; text-decoration:none;" href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
      <?php if ($site_slogan) { ?><?php print $site_slogan ?><?php } ?>
	  </div>
  </div>
  <div class="navbar" id="nav">
  <?php if (isset($primary_links)) { ?><?php print voodoo_dolly_primary_links() ?><?php } ?>
  </div>
  <div class="container clearfix">
  <?php if ($sidebar_left) { ?>
    <div class="left_column">
        <?php print $sidebar_left ?>
        </div>
	  <?php } ?>
    <div class="center_column">

        <?php if ($sidebar_right) { ?>
          <div class="box_right">
		  <br />
		  <?php print $search_box ?>
		  <br />
          <?php print $sidebar_right ?>
          </div>
        <?php } ?>

		<?php print $breadcrumb ?>
        <?php if ($title) { ?><h2><?php print $title ?></h2><?php } ?>
        <div class="tabs"><?php print $tabs ?></div>
        <?php print $help ?>
        <?php print $messages ?>
        <?php print $content; ?>
      </div>
  </div>
  <div class="footer">
    <span id="footer"><?php print $footer_message ?></span> </div>
</div>
<div class="bottom"></div>
<?php print $closure ?>
</body>
</html>